{
  "format_version": "1.10.0",
  "minecraft:attachable": {
    "description": {
      "identifier": "drz:safety_helmet_blue",
      "materials": {
        "default": "entity_static"
      },
      "textures": {
        "default": "textures/models/safety_helmet_blue_drz"
      },
      "geometry": {
        "default": "geometry.safety_helmet_drz"
      },
      "scripts": {
        "parent_setup": "v.helmet_layer_visible = 0;"
      },
      "render_controllers": [ "controller.render.default" ]
    }
  }
}